<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-xs-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">Master Data</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Buat Master Data", new_admin_property_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                      <% if notice %>
                        <div class="alert alert-success" role="alert">
                          <strong><%= notice %></strong></a>
                        </div>
                      <% end %>
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9" width="5%">No</th>
                                    <th bgcolor="#9adbf9">Nama</th>
                                    <th bgcolor="#9adbf9">Kode</th>
                                    <th bgcolor="#9adbf9">Tipe</th>
                                    <th bgcolor="#9adbf9">Harga per-Kg</th>
                                    <th width="10%" bgcolor="#9adbf9" colspan="2"></th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @properties.each_with_index do |property, index|%>
                                  <tr>
                                      <th scope="row"><%= index + 1 %></th>
                                      <td><%= property.name %></td>
                                      <td><%= property.code %></td>
                                      <td><%= property.parent %></td>
                                      <td><%= property.price_per_kg %></td>
                                      <td><%= link_to 'Edit', edit_admin_property_path(property), class: "btn btn-sm btn-warning" %></td>
                                      <td><%= link_to 'Hapus', admin_property_path(property), method: :delete, data: { confirm: 'Apakah anda yakin ?' }, class: "btn btn-sm btn-danger" %></td>
                                  </tr>
                                <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
